.cr-navbar {
    height: 64px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.84);
    padding: 12px 15px;
    display: flex;
    align-items: center;

    &__link {
        margin-left: 14px;
        text-decoration: none;
        color: #090909;
        transition: 0.2s;

        &:hover {
            color: #fc5a5a;
        }
    }
}